Subject: Re: About a credit card tip
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ilka Sangidorj <[email-masked]>
Date: Tue, 7 Mar 2017 15:25:28 +0530 (IST)

Consider it done! 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ilka Sangidorj" <[email-masked]> 
Sent: Sunday, March 5, 2017 12:58:44 AM 
Subject: Fwd: About a credit card tip 

Ashish, 

Can you adjust llka's tips from Mita? See detail below. 

Daisy 

---------- Forwarded message ---------- 
From: Ilka Sangidorj < [email-masked] > 
Date: Sat, Mar 4, 2017 at 12:46 PM 
Subject: Re: About a credit card tip 
To: Accounts Department < [email-masked] > 

Hello Ashish, 
This is Ilka senior stylist from Asanda park avenue. I have recently front line person mistakenly put my credit card tip under Mita who's massage therapist. I attached screenshot of client's information and thank you so much for your time. 

Sent from my iPhone 

On Dec 29, 2016, at 10:49 AM, Accounts Department < [email-masked] > wrote: 

Asish, 

Can we adjust the customer's credit card tip to Ilka's next payroll? I list the info below. 

Nilu Khan 
1720 S Michigan Ave 

Chicago, IL 60616 

Sale Date 12/24/2016 
Sale ID 182813 
Sold By Karen Segura Guzman 

QTY DESCRIPTION PRICE 
1 Tip $45.00 

Subtotal $45.00 
Tax $0.00 
Total $45.00 

Payment Method: AMEX ($45.00) 

We appreciate your business. 

Please retain this receipt for your records. Thank you! 

On Thu, Dec 29, 2016 at 10:34 AM, Ilka Sangidorj < [email-masked] > wrote: 

BQ_BEGIN

Hi Daisy, 
Thank you very much for your respond and hope you're enjoying your Holidays. I just wanted to let you know that my client Nilu Khan full paid her single process and haircut service but Karen charged her credit card tip $45 separately. So I have checked my Mind Body credit card tip report but it doesn't appear somehow. Could you please double check for me and appreciated for your time. Also my home address just in case for W-4. 

IJILTSETSEG SANGIDORJ 

2160 Madison Avenue Apt 5C 
New York NY 10037 

Best, 
Ilka 

On Tue, Dec 27, 2016 at 12:59 PM, Accounts Department < [email-masked] > wrote: 

BQ_BEGIN

Hi Ilka, 
I received your request on Nilu Khan appointment and need to know how to help you. 

Thank you, 
Daisy 

On Tue, Dec 27, 2016 at 10:59 AM, Dani Balarezo < [email-masked] > wrote: 

BQ_BEGIN

[email-masked] 
Thanks for the info Ilka 

Dani 
---------- Forwarded message ---------- 
From: Ilka Sangidorj < [email-masked] > 
Date: Tue, Dec 27, 2016 at 10:35 AM 
Subject: About a credit card tip on payroll 
To: Dani Balarezo < [email-masked] > 

Hi Dani, 
I just wanted to let know for accountant that my client's separately charged a tip by Karen. I've checked that it didn't appear as my credit card tip on Mind Body. Unfortunately I don't have a new accountant's email and could you please forward it for me and I put info of my client. Thank you so much. 

Sincerely Ilka 

Nilu Khan 
1720 S Michigan Ave 

Chicago, IL 60616 

Sale Date 12/24/2016 
Sale ID 182813 
Sold By Karen Segura Guzman 

QTY DESCRIPTION PRICE 
1 Tip $45.00 

Subtotal $45.00 
Tax $0.00 
Total $45.00 

Payment Method: AMEX ($45.00) 

We appreciate your business. 

Please retain this receipt for your records. Thank you! 

-- 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

BQ_END

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569 

BQ_END

-- 
Thank you, 

Asanda Accounting Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569